<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19832B351_352.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102743783</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-13</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 98.68 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{469}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{401}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{68}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{93}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{93}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{401}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{49}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{19}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_176" HEIGHT="3648" WIDTH="2458" PHYSICAL_IMG_NR="176" QUALITY="OK" ACCURACY="98.68">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="253" WIDTH="2458" ID="PAG_176_TopMargin">
        <TextBlock HPOS="120" VPOS="92" HEIGHT="52" WIDTH="2193" ID="PAG_176_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="120" VPOS="92" HEIGHT="52" WIDTH="2193" ID="PAG_176_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="120" VPOS="101" HEIGHT="39" WIDTH="80" ID="PAG_176_ST000001" WC="1" CONTENT="351" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000001" HPOS="200" VPOS="104" WIDTH="693" />
            <String HPOS="893" VPOS="104" HEIGHT="33" WIDTH="74" ID="PAG_176_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000002" HPOS="967" VPOS="113" WIDTH="21" />
            <String HPOS="988" VPOS="113" HEIGHT="24" WIDTH="33" ID="PAG_176_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000003" HPOS="1021" VPOS="101" WIDTH="20" />
            <String HPOS="1041" VPOS="101" HEIGHT="36" WIDTH="87" ID="PAG_176_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000004" HPOS="1128" VPOS="101" WIDTH="20" />
            <String HPOS="1148" VPOS="101" HEIGHT="35" WIDTH="98" ID="PAG_176_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000005" HPOS="1246" VPOS="100" WIDTH="19" />
            <String HPOS="1265" VPOS="100" HEIGHT="44" WIDTH="281" ID="PAG_176_ST000006" WC="1" CONTENT="tobaksafgifter" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000006" HPOS="1546" VPOS="92" WIDTH="683" />
            <String HPOS="2229" VPOS="92" HEIGHT="39" WIDTH="84" ID="PAG_176_ST000007" WC="1" CONTENT="352" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="122" VPOS="253" HEIGHT="1062" WIDTH="2222" ID="PAG_176_PrintSpace">
        <TextBlock HPOS="122" VPOS="259" HEIGHT="112" WIDTH="1063" ID="PAG_176_TB000002" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="122" VPOS="259" HEIGHT="52" WIDTH="1063" ID="PAG_176_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="122" VPOS="263" HEIGHT="40" WIDTH="159" ID="PAG_176_ST000008" WC="1" CONTENT="således" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000007" HPOS="281" VPOS="263" WIDTH="21" />
            <String HPOS="302" VPOS="263" HEIGHT="38" WIDTH="111" ID="PAG_176_ST000009" WC="1" CONTENT="blive" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000008" HPOS="413" VPOS="264" WIDTH="21" />
            <String HPOS="434" VPOS="264" HEIGHT="37" WIDTH="49" ID="PAG_176_ST000010" WC="1" CONTENT="45" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000009" HPOS="483" VPOS="262" WIDTH="25" />
            <String HPOS="508" VPOS="262" HEIGHT="49" WIDTH="118" ID="PAG_176_ST000011" WC="1" CONTENT="dage," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000010" HPOS="626" VPOS="261" WIDTH="23" />
            <String HPOS="649" VPOS="261" HEIGHT="49" WIDTH="172" ID="PAG_176_ST000012" WC="1" CONTENT="ligesom" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000011" HPOS="821" VPOS="261" WIDTH="23" />
            <String HPOS="844" VPOS="261" HEIGHT="38" WIDTH="68" ID="PAG_176_ST000013" WC="1" CONTENT="det" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000012" HPOS="912" VPOS="272" WIDTH="22" />
            <String HPOS="934" VPOS="272" HEIGHT="27" WIDTH="43" ID="PAG_176_ST000014" WC="1" CONTENT="er" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000013" HPOS="977" VPOS="259" WIDTH="20" />
            <String HPOS="997" VPOS="259" HEIGHT="40" WIDTH="188" ID="PAG_176_ST000015" WC="1" CONTENT="tilfældet" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="122" VPOS="320" HEIGHT="51" WIDTH="589" ID="PAG_176_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="122" VPOS="323" HEIGHT="40" WIDTH="66" ID="PAG_176_ST000016" WC="1" CONTENT="for" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000014" HPOS="188" VPOS="322" WIDTH="20" />
            <String HPOS="208" VPOS="322" HEIGHT="40" WIDTH="128" ID="PAG_176_ST000017" WC="1" CONTENT="andre" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000015" HPOS="336" VPOS="320" WIDTH="21" />
            <String HPOS="357" VPOS="320" HEIGHT="51" WIDTH="354" ID="PAG_176_ST000018" WC="1" CONTENT="nydelsesmidler." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="559" VPOS="440" HEIGHT="37" WIDTH="186" ID="PAG_176_TB000003" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="559" VPOS="440" HEIGHT="37" WIDTH="186" ID="PAG_176_TL000004" STYLEREFS="TXT_T_8_R">
            <String HPOS="559" VPOS="440" HEIGHT="37" WIDTH="62" ID="PAG_176_ST000019" WC="1" CONTENT="Til" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_176_SP000016" HPOS="621" VPOS="451" WIDTH="23" />
            <String HPOS="644" VPOS="451" HEIGHT="26" WIDTH="58" ID="PAG_176_ST000020" WC="1" CONTENT="nr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000017" HPOS="702" VPOS="441" WIDTH="23" />
            <String HPOS="725" VPOS="441" HEIGHT="36" WIDTH="20" ID="PAG_176_ST000021" WC="1" CONTENT="3" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1258" VPOS="253" HEIGHT="116" WIDTH="1086" ID="PAG_176_TB000004" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1318" VPOS="253" HEIGHT="51" WIDTH="1026" ID="PAG_176_TL000005" STYLEREFS="TXT_T_8_R">
            <String HPOS="1318" VPOS="260" HEIGHT="37" WIDTH="80" ID="PAG_176_ST000022" WC="1" CONTENT="Det" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000018" HPOS="1398" VPOS="258" WIDTH="35" />
            <String HPOS="1433" VPOS="258" HEIGHT="45" WIDTH="186" ID="PAG_176_ST000023" WC="1" CONTENT="foreslås," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000019" HPOS="1619" VPOS="263" WIDTH="36" />
            <String HPOS="1655" VPOS="263" HEIGHT="32" WIDTH="40" ID="PAG_176_ST000024" WC="1" CONTENT="at" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000020" HPOS="1695" VPOS="255" WIDTH="36" />
            <String HPOS="1731" VPOS="255" HEIGHT="49" WIDTH="334" ID="PAG_176_ST000025" WC="1" CONTENT="lovændringens" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000021" HPOS="2065" VPOS="253" WIDTH="36" />
            <String HPOS="2101" VPOS="253" HEIGHT="42" WIDTH="213" ID="PAG_176_ST000026" WC="1" CONTENT="ikrafttræ-" SUBS_TYPE="HypPart1" SUBS_CONTENT="ikrafttræden" STYLEREFS="TXT_T_8_R" />
            <HYP HPOS="2314" VPOS="295" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1258" VPOS="313" HEIGHT="56" WIDTH="1055" ID="PAG_176_TL000006" STYLEREFS="TXT_T_8_R">
            <String HPOS="1258" VPOS="319" HEIGHT="40" WIDTH="80" ID="PAG_176_ST000027" WC="1" CONTENT="den" SUBS_TYPE="HypPart2" SUBS_CONTENT="ikrafttræden" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000022" HPOS="1338" VPOS="319" WIDTH="23" />
            <String HPOS="1361" VPOS="319" HEIGHT="50" WIDTH="146" ID="PAG_176_ST000028" WC="1" CONTENT="rykkes" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000023" HPOS="1507" VPOS="318" WIDTH="23" />
            <String HPOS="1530" VPOS="318" HEIGHT="40" WIDTH="103" ID="PAG_176_ST000029" WC="1" CONTENT="frem" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000024" HPOS="1633" VPOS="318" WIDTH="23" />
            <String HPOS="1656" VPOS="318" HEIGHT="38" WIDTH="62" ID="PAG_176_ST000030" WC="1" CONTENT="fra" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000025" HPOS="1718" VPOS="318" WIDTH="28" />
            <String HPOS="1746" VPOS="318" HEIGHT="38" WIDTH="28" ID="PAG_176_ST000031" WC="0.78" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000026" HPOS="1774" VPOS="316" WIDTH="25" />
            <String HPOS="1799" VPOS="316" HEIGHT="40" WIDTH="174" ID="PAG_176_ST000032" WC="1" CONTENT="oktober" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000027" HPOS="1973" VPOS="316" WIDTH="27" />
            <String HPOS="2000" VPOS="316" HEIGHT="38" WIDTH="98" ID="PAG_176_ST000033" WC="1" CONTENT="1984" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000028" HPOS="2098" VPOS="314" WIDTH="20" />
            <String HPOS="2118" VPOS="314" HEIGHT="40" WIDTH="43" ID="PAG_176_ST000034" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000029" HPOS="2161" VPOS="315" WIDTH="30" />
            <String HPOS="2191" VPOS="315" HEIGHT="37" WIDTH="28" ID="PAG_176_ST000035" WC="0.93" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000030" HPOS="2219" VPOS="313" WIDTH="19" />
            <String HPOS="2238" VPOS="313" HEIGHT="50" WIDTH="75" ID="PAG_176_ST000036" WC="1" CONTENT="juli" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1263" VPOS="383" HEIGHT="40" WIDTH="680" ID="PAG_176_TB000005" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1263" VPOS="383" HEIGHT="40" WIDTH="680" ID="PAG_176_TL000007" STYLEREFS="TXT_T_8_R">
            <String HPOS="1263" VPOS="383" HEIGHT="40" WIDTH="109" ID="PAG_176_ST000037" WC="1" CONTENT="1984." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000031" HPOS="1372" VPOS="384" WIDTH="558" />
            <String HPOS="1930" VPOS="384" HEIGHT="15" WIDTH="13" ID="PAG_176_ST000038" WC="0.00" CONTENT="l" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="341" VPOS="652" HEIGHT="57" WIDTH="1763" ID="PAG_176_TB000006" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="341" VPOS="652" HEIGHT="57" WIDTH="1763" ID="PAG_176_TL000008" STYLEREFS="TXT_T_8_I">
            <String HPOS="341" VPOS="662" HEIGHT="47" WIDTH="147" ID="PAG_176_ST000039" WC="1" CONTENT="Hagen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000032" HPOS="488" VPOS="662" WIDTH="23" />
            <String HPOS="511" VPOS="662" HEIGHT="46" WIDTH="220" ID="PAG_176_ST000040" WC="1" CONTENT="Hagensen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000033" HPOS="731" VPOS="659" WIDTH="22" />
            <String HPOS="753" VPOS="659" HEIGHT="48" WIDTH="102" ID="PAG_176_ST000041" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000034" HPOS="855" VPOS="657" WIDTH="76" />
            <String HPOS="931" VPOS="657" HEIGHT="40" WIDTH="127" ID="PAG_176_ST000042" WC="0.98" CONTENT="Collet" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000035" HPOS="1058" VPOS="657" WIDTH="19" />
            <String HPOS="1077" VPOS="657" HEIGHT="48" WIDTH="101" ID="PAG_176_ST000043" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000036" HPOS="1178" VPOS="656" WIDTH="71" />
            <String HPOS="1249" VPOS="656" HEIGHT="49" WIDTH="199" ID="PAG_176_ST000044" WC="1" CONTENT="Aagaard" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000037" HPOS="1448" VPOS="656" WIDTH="17" />
            <String HPOS="1465" VPOS="656" HEIGHT="47" WIDTH="102" ID="PAG_176_ST000045" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000038" HPOS="1567" VPOS="654" WIDTH="74" />
            <String HPOS="1641" VPOS="654" HEIGHT="49" WIDTH="107" ID="PAG_176_ST000046" WC="1" CONTENT="Fogh" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000039" HPOS="1748" VPOS="656" WIDTH="23" />
            <String HPOS="1771" VPOS="656" HEIGHT="37" WIDTH="245" ID="PAG_176_ST000047" WC="1" CONTENT="Rasmussen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000040" HPOS="2016" VPOS="652" WIDTH="22" />
            <String HPOS="2038" VPOS="652" HEIGHT="47" WIDTH="66" ID="PAG_176_ST000048" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="502" VPOS="771" HEIGHT="54" WIDTH="1442" ID="PAG_176_TB000007" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="502" VPOS="771" HEIGHT="54" WIDTH="1442" ID="PAG_176_TL000009" STYLEREFS="TXT_T_8_I">
            <String HPOS="502" VPOS="778" HEIGHT="38" WIDTH="31" ID="PAG_176_ST000049" WC="0.99" CONTENT="S" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000041" HPOS="533" VPOS="777" WIDTH="1" />
            <String HPOS="534" VPOS="777" HEIGHT="48" WIDTH="238" ID="PAG_176_ST000050" WC="0.99" CONTENT="krumsager" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000042" HPOS="772" VPOS="776" WIDTH="17" />
            <String HPOS="789" VPOS="776" HEIGHT="39" WIDTH="114" ID="PAG_176_ST000051" WC="1" CONTENT="Skau" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000043" HPOS="903" VPOS="776" WIDTH="20" />
            <String HPOS="923" VPOS="776" HEIGHT="47" WIDTH="67" ID="PAG_176_ST000052" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000044" HPOS="990" VPOS="776" WIDTH="73" />
            <String HPOS="1063" VPOS="776" HEIGHT="37" WIDTH="126" ID="PAG_176_ST000053" WC="1" CONTENT="Bente" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000045" HPOS="1189" VPOS="773" WIDTH="18" />
            <String HPOS="1207" VPOS="773" HEIGHT="40" WIDTH="174" ID="PAG_176_ST000054" WC="1" CONTENT="Juncker" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000046" HPOS="1381" VPOS="773" WIDTH="17" />
            <String HPOS="1398" VPOS="773" HEIGHT="48" WIDTH="108" ID="PAG_176_ST000055" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000047" HPOS="1506" VPOS="773" WIDTH="76" />
            <String HPOS="1582" VPOS="773" HEIGHT="38" WIDTH="83" ID="PAG_176_ST000056" WC="1" CONTENT="Ove" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000048" HPOS="1665" VPOS="773" WIDTH="19" />
            <String HPOS="1684" VPOS="773" HEIGHT="37" WIDTH="147" ID="PAG_176_ST000057" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000049" HPOS="1831" VPOS="771" WIDTH="21" />
            <String HPOS="1852" VPOS="771" HEIGHT="47" WIDTH="92" ID="PAG_176_ST000058" WC="1" CONTENT="(FP)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="264" VPOS="886" HEIGHT="177" WIDTH="1919" ID="PAG_176_TB000008" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="279" VPOS="886" HEIGHT="58" WIDTH="1885" ID="PAG_176_TL000010" STYLEREFS="TXT_T_8_I">
            <String HPOS="279" VPOS="897" HEIGHT="37" WIDTH="109" ID="PAG_176_ST000059" WC="1" CONTENT="Arne" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000050" HPOS="388" VPOS="894" WIDTH="21" />
            <String HPOS="409" VPOS="894" HEIGHT="50" WIDTH="268" ID="PAG_176_ST000060" WC="1" CONTENT="Bjerregaard" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000051" HPOS="677" VPOS="894" WIDTH="18" />
            <String HPOS="695" VPOS="894" HEIGHT="47" WIDTH="121" ID="PAG_176_ST000061" WC="1" CONTENT="(KrF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000052" HPOS="816" VPOS="893" WIDTH="16" />
            <String HPOS="832" VPOS="893" HEIGHT="38" WIDTH="132" ID="PAG_176_ST000062" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000053" HPOS="964" VPOS="891" WIDTH="79" />
            <String HPOS="1043" VPOS="891" HEIGHT="41" WIDTH="174" ID="PAG_176_ST000063" WC="1" CONTENT="Bakholt" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000054" HPOS="1217" VPOS="892" WIDTH="18" />
            <String HPOS="1235" VPOS="892" HEIGHT="47" WIDTH="62" ID="PAG_176_ST000064" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000055" HPOS="1297" VPOS="892" WIDTH="73" />
            <String HPOS="1370" VPOS="892" HEIGHT="50" WIDTH="106" ID="PAG_176_ST000065" WC="1" CONTENT="Jytte" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000056" HPOS="1476" VPOS="889" WIDTH="20" />
            <String HPOS="1496" VPOS="889" HEIGHT="39" WIDTH="147" ID="PAG_176_ST000066" WC="1" CONTENT="Hilden" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000057" HPOS="1643" VPOS="889" WIDTH="22" />
            <String HPOS="1665" VPOS="889" HEIGHT="48" WIDTH="62" ID="PAG_176_ST000067" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000058" HPOS="1727" VPOS="890" WIDTH="74" />
            <String HPOS="1801" VPOS="890" HEIGHT="47" WIDTH="112" ID="PAG_176_ST000068" WC="1" CONTENT="Egon" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000059" HPOS="1913" VPOS="889" WIDTH="21" />
            <String HPOS="1934" VPOS="889" HEIGHT="37" WIDTH="147" ID="PAG_176_ST000069" WC="1" CONTENT="Jensen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000060" HPOS="2081" VPOS="886" WIDTH="21" />
            <String HPOS="2102" VPOS="886" HEIGHT="48" WIDTH="62" ID="PAG_176_ST000070" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
          <TextLine HPOS="264" VPOS="1004" HEIGHT="59" WIDTH="1919" ID="PAG_176_TL000011" STYLEREFS="TXT_T_8_I">
            <String HPOS="264" VPOS="1012" HEIGHT="51" WIDTH="214" ID="PAG_176_ST000071" WC="1" CONTENT="Lykketoft" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000061" HPOS="478" VPOS="1013" WIDTH="19" />
            <String HPOS="497" VPOS="1013" HEIGHT="47" WIDTH="63" ID="PAG_176_ST000072" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000062" HPOS="560" VPOS="1012" WIDTH="16" />
            <String HPOS="576" VPOS="1012" HEIGHT="39" WIDTH="102" ID="PAG_176_ST000073" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000063" HPOS="678" VPOS="1010" WIDTH="79" />
            <String HPOS="757" VPOS="1010" HEIGHT="41" WIDTH="158" ID="PAG_176_ST000074" WC="1" CONTENT="Stavad" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000064" HPOS="915" VPOS="1011" WIDTH="17" />
            <String HPOS="932" VPOS="1011" HEIGHT="47" WIDTH="62" ID="PAG_176_ST000075" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000065" HPOS="994" VPOS="1011" WIDTH="79" />
            <String HPOS="1073" VPOS="1011" HEIGHT="37" WIDTH="186" ID="PAG_176_ST000076" WC="1" CONTENT="Tastesen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000066" HPOS="1259" VPOS="1009" WIDTH="21" />
            <String HPOS="1280" VPOS="1009" HEIGHT="48" WIDTH="63" ID="PAG_176_ST000077" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000067" HPOS="1343" VPOS="1007" WIDTH="74" />
            <String HPOS="1417" VPOS="1007" HEIGHT="40" WIDTH="185" ID="PAG_176_ST000078" WC="1" CONTENT="Rahbæk" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000068" HPOS="1602" VPOS="1006" WIDTH="19" />
            <String HPOS="1621" VPOS="1006" HEIGHT="41" WIDTH="148" ID="PAG_176_ST000079" WC="0.99" CONTENT="Møller" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000069" HPOS="1769" VPOS="1006" WIDTH="17" />
            <String HPOS="1786" VPOS="1006" HEIGHT="48" WIDTH="93" ID="PAG_176_ST000080" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000070" HPOS="1879" VPOS="1004" WIDTH="78" />
            <String HPOS="1957" VPOS="1004" HEIGHT="49" WIDTH="114" ID="PAG_176_ST000081" WC="0.98" CONTENT="Thoft" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000071" HPOS="2071" VPOS="1004" WIDTH="19" />
            <String HPOS="2090" VPOS="1004" HEIGHT="48" WIDTH="93" ID="PAG_176_ST000082" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="914" VPOS="1126" HEIGHT="49" WIDTH="623" ID="PAG_176_TB000009" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="914" VPOS="1126" HEIGHT="49" WIDTH="623" ID="PAG_176_TL000012" STYLEREFS="TXT_T_8_I">
            <String HPOS="914" VPOS="1127" HEIGHT="40" WIDTH="210" ID="PAG_176_ST000083" WC="1" CONTENT="Bernhard" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000072" HPOS="1124" VPOS="1126" WIDTH="19" />
            <String HPOS="1143" VPOS="1126" HEIGHT="49" WIDTH="271" ID="PAG_176_ST000084" WC="1" CONTENT="Baunsgaard" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_176_SP000073" HPOS="1414" VPOS="1126" WIDTH="17" />
            <String HPOS="1431" VPOS="1126" HEIGHT="48" WIDTH="52" ID="PAG_176_ST000085" WC="0.91" CONTENT="(R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000074" HPOS="1483" VPOS="1126" WIDTH="1" />
            <String HPOS="1483" VPOS="1126" HEIGHT="48" WIDTH="54" ID="PAG_176_ST000086" WC="0.91" CONTENT="V)" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="125" VPOS="1267" HEIGHT="48" WIDTH="1050" ID="PAG_176_TB000010" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="125" VPOS="1267" HEIGHT="48" WIDTH="1050" ID="PAG_176_TL000013" STYLEREFS="TXT_T_8_R">
            <String HPOS="125" VPOS="1271" HEIGHT="38" WIDTH="147" ID="PAG_176_ST000087" WC="1" CONTENT="Partiet" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000075" HPOS="272" VPOS="1271" WIDTH="20" />
            <String HPOS="292" VPOS="1271" HEIGHT="37" WIDTH="63" ID="PAG_176_ST000088" WC="1" CONTENT="VS" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000076" HPOS="355" VPOS="1269" WIDTH="22" />
            <String HPOS="377" VPOS="1269" HEIGHT="38" WIDTH="136" ID="PAG_176_ST000089" WC="1" CONTENT="havde" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000077" HPOS="513" VPOS="1269" WIDTH="21" />
            <String HPOS="534" VPOS="1269" HEIGHT="38" WIDTH="94" ID="PAG_176_ST000090" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000078" HPOS="628" VPOS="1268" WIDTH="22" />
            <String HPOS="650" VPOS="1268" HEIGHT="38" WIDTH="269" ID="PAG_176_ST000091" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000079" HPOS="919" VPOS="1267" WIDTH="20" />
            <String HPOS="939" VPOS="1267" HEIGHT="38" WIDTH="11" ID="PAG_176_ST000092" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_176_SP000080" HPOS="950" VPOS="1267" WIDTH="21" />
            <String HPOS="971" VPOS="1267" HEIGHT="48" WIDTH="204" ID="PAG_176_ST000093" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>